Search:

Type: Posts; User: ScottishBen

Search: Search took 0.01 seconds.

  1. Just had this problem. CWO's solution helped,...

    Just had this problem. CWO's solution helped, except because I'm running it as a VM the alt key combo didn't work; I booted into advanced mode, then recovery. Ran apt-get -f install let it do it's...
  2. Replies
    2
    Views
    1,665

    Is the service running? $ps -ef | grep ftp

    Is the service running?

    $ps -ef | grep ftp
  3. Replies
    18
    Views
    29,998

    So, first things first, can you visit...

    So, first things first, can you visit http://http.kali.org/kali in the browser? What about clicking through the subdirs?
  4. Replies
    18
    Views
    29,998

    Glad it worked, and on the face of it hands.com...

    Glad it worked, and on the face of it hands.com seems legit (but not 100% sure), treating your update repos with a cavalier attitude could make you come unstuck.
  5. Replies
    18
    Views
    29,998

    Learning was done, and there was much rejoicing :)

    Learning was done, and there was much rejoicing :)
  6. Replies
    18
    Views
    29,998

    apt and aptitude is just a front end for dkpg....

    apt and aptitude is just a front end for dkpg. Have you tried using dpkg to re-install the apt package?

    I've had a look on my box (which I last updated on Wednesday) and uname -a is returning:...
  7. It's probably gnome-keyring. $dpkg -l...

    It's probably gnome-keyring.

    $dpkg -l gnome-keyring

    should return a version you can check if it's the latest. I had a similar problem with the keyring and SSH keys. Have a look at...
  8. Replies
    0
    Views
    2,078

    SSH and gnome-keyring bug

    I had built a kali-rolling VM in V-sphere while back which I use for my main box, and have set up SSH keys for access to that machine (using puttygen) from my windows machine so I can copy files back...
  9. Replies
    0
    Views
    3,891

    Trouble with Python Version?

    Libraries misbehaving?

    I was having this problem, the system was installing libraries into python3.X and driving me nuts, as I wanted the libraries in the 2.7 branch.

    Here's *a* solution, that...
Results 1 to 9 of 9